/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e31            { /* images/meb_2026002009.jp... */
	background      : transparent url(images/meb_2026002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             :  14.25pt;
	width           : 285.00pt;
	height          : 165.00pt;
	}
div#e30             {
	font            : 45pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 159.75pt;
	}
div#e29             {
	position        : absolute;
	left            :  20.25pt;
	top             :  18.75pt;
	width           : 185.25pt;
	height          :  16.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e24              { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e23             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e22             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e21             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 186.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e20             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e19             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e18              { /* Our Authors */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e17            { /* images/meb_2026002008.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e16            { /* images/meb_2026002007.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,256.50pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 256.50pt;
	height          :   0.75pt;
	}
h4#e15              { /* Meet our Authors */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  19.50pt;
	}
div#e14             { /* Incarcerated authors are... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 254.25pt;
	width           : 249.75pt;
	height          : 230.25pt;
	}
div#e13             { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 520.50pt;
	top             : 341.25pt;
	width           : 120.75pt;
	height          :  36.75pt;
	}
span#e12            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e11            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e10            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e9             { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e8              { /* John L. Orr */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  12.75pt;
	}
a#a8                { /* John L. Orr */
	font            : 12pt 'Tahoma', cursive;
	}
div#e7              {
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 345.00pt;
	width           : 152.25pt;
	height          :  16.50pt;
	}
span#e6             { /* images/meb_2026001002.jp... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/meb_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e5              { /* D. "Razor" Babb */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 288.75pt;
	width           : 152.25pt;
	height          :  16.50pt;
	}
a#a5                { /* D. "Razor" Babb */
	font            : 12pt 'Tahoma', cursive;
	}
div#e4              { /* Who's next? */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 315.75pt;
	width           : 152.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Midnight Express Books */
	position        : absolute;
	left            :  21.75pt;
	top             :  16.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
div#e2              { /* \ \WORDS UNLOCKED: Empow... */
	background-color: #689ed4;
	position        : absolute;
	left            : 512.25pt;
	top             :  15.75pt;
	width           : 161.25pt;
	height          : 163.50pt;
	}
span#e1             { /* images/meb_2026002001.jp... */
	background      : transparent url(images/meb_2026002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 342.00pt;
	width           : 167.25pt;
	height          : 138.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
